# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 2.8

# compile C with /usr/bin/cc
C_FLAGS = -O3 -DNDEBUG -fPIC -I/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/luafwk/lua -I/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/libs/libtomcrypt/headers -I/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/libs/keystore    -Wall

C_DEFINES = -DGIT_REV=\"70cb0cf\" -Dcrypto_hmac_EXPORTS

